2011年11月10日

アドビさんが税金を上げてきましたよ

思い切って買ったはずのPhotoShop CS5。

CS7?が出たら買い換えとか考えていたのだけれど、突然のメール。
前1バージョンしか、アップグレード対象にならないと言うこと。
要するにCS7とかに買い換えとかするとアップグレード版はダメと言うこと。

なんだそれ?と。

もともとはElementsでも問題の無い人間なので、こっちに戻るか、毎回アップグレードするかは悩むところ。
実際はPhotoShopはあんまり使っていないと言うか、画像処理自体が好きでは無いのだけれどね。

そんなわけで、PhotoShopユーザーの方、ご注意を。
posted by なか at 22:57 | 機材 | このブログの読者になる | 更新情報をチェックする
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。